Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 08:13:22 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account There is a problem with my account. I ordered some items Which I collected from Centrepoint, Deira city center on 5 th May 2022. I returned one item on 10th May 2022. I had paid the order from my credit amount. After payment there were still around 25 Aed in my credit amount. But now my account is showing  zero balance and there is no order history. Moreover I didn't got the credit of the dress that I returned. I had ordered many time from Splash and everything was there in order history but now it is totally blank.  No credit amount, no order history..Please help. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379364